﻿.navarea-page {
    page-break-after: always;
    margin-bottom: 50px;
}

    .navarea-page:last-child {
        page-break-after: auto;
    }


pre {
    white-space: pre-wrap;
    word-wrap: break-word;
    tab-size: 4;
}

@media print {
    .navarea-page {
        page-break-after: always;
    }
}
